<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_marginTop="5dp"
    android:orientation="vertical"
    android:padding="@dimen/_2sdp">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/product_certificate"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/image"
            android:layout_width="match_parent"
            android:layout_height="@dimen/_80sdp"
            android:layout_margin="@dimen/_5sdp"
            android:src="@mipmap/sales_icon"
            android:layout_gravity="center"
            android:scaleType="fitCenter" />

    </LinearLayout>

    <TextView
        android:id="@+id/text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/_2sdp"
        android:gravity="center"
        android:textColor="@color/white"
        android:paddingTop="@dimen/_3sdp"
        android:paddingBottom="@dimen/_5sdp"
        android:textSize="12sp" />
</LinearLayout>